# List balances Returns unified balances across CeFi and DeFi for the authenticated user Endpoint: GET /balances/unified Version: 1.0.0 Security: bearerAuth ## Response 200 fields (application/json): - `data` (array) List of asset balances - `data.symbol` (string) Asset ticker symbol (e.g. BTC, USDC) - `data.name` (string) Human-readable asset name - `data.chain` (string,null) Blockchain network ("solana", "base"), or null for exchange-held assets - `data.address` (string,null) Token contract/mint address, or null for exchange-held assets - `data.decimals` (integer) Display precision (e.g. 8 for BTC, 6 for USDC) - `data.total` (string) Gross balance including held amounts (decimal string) - `data.available` (string) Usable balance after holds (decimal string) - `data.held` (string) Amount locked in orders or transfers (decimal string) - `data.stable` (boolean) Whether this is a stablecoin - `data.tradeable` (boolean) Whether this asset is active for trading ## Response 400 fields (application/json): - `message` (string) Error message ## Response 401 fields (application/json): - `message` (string) Error message ## Response 404 fields (application/json): - `message` (string) Error message ## Response 500 fields (application/json): - `message` (string) Error message ## Response 503 fields (application/json): - `message` (string) Error message